Bug 211787

Summary: bin/pwd/pwd.1 - Add HISTORY
Product: Documentation Reporter: Sevan Janiyan <venture37>
Component: DocumentationAssignee: Sevan Janiyan <sevan>
Status: Closed FIXED    
Severity: Affects Some People Keywords: patch
Priority: ---    
Version: Latest   
Hardware: Any   
OS: Any   
URL: https://reviews.freebsd.org/D8104
Attachments:
Description Flags
pwd(1) HISTORY none

Description Sevan Janiyan 2016-08-12 18:25:05 UTC
Created attachment 173603 [details]
pwd(1) HISTORY

Attached patch documents the first version of UNIX pwd appeared in and bumps
date.
Comment 1 commit-hook freebsd_committer 2016-10-05 19:32:28 UTC
A commit references this bug:

Author: sevan
Date: Wed Oct  5 19:31:29 UTC 2016
New revision: 306720
URL: https://svnweb.freebsd.org/changeset/base/306720

Log:
  Add history section of pwd(1)
  http://minnie.tuhs.org/cgi-bin/utree.pl?file=V5/usr/source/s2/pwd.c

  PR:		211787
  Approved by:	bcr (mentor)
  MFC after:	5 days
  Differential Revision:	https://reviews.freebsd.org/D8104

Changes:
  head/bin/pwd/pwd.1
Comment 2 commit-hook freebsd_committer 2016-10-16 23:13:52 UTC
A commit references this bug:

Author: sevan
Date: Sun Oct 16 23:13:28 UTC 2016
New revision: 307419
URL: https://svnweb.freebsd.org/changeset/base/307419

Log:
  MFC r306720:
  Add history section of pwd(1)
  http://minnie.tuhs.org/cgi-bin/utree.pl?file=V5/usr/source/s2/pwd.c

  PR:		211787
  Approved by:	bcr (mentor)
  Differential Revision:	https://reviews.freebsd.org/D8104

Changes:
_U  stable/10/
  stable/10/bin/pwd/pwd.1
Comment 3 commit-hook freebsd_committer 2016-10-16 23:14:53 UTC
A commit references this bug:

Author: sevan
Date: Sun Oct 16 23:14:27 UTC 2016
New revision: 307420
URL: https://svnweb.freebsd.org/changeset/base/307420

Log:
  MFC r306720:
  Add history section of pwd(1)
  http://minnie.tuhs.org/cgi-bin/utree.pl?file=V5/usr/source/s2/pwd.c

  PR:             211787
  Approved by:    bcr (mentor)
  Differential Revision:  https://reviews.freebsd.org/D8104

Changes:
_U  stable/11/
  stable/11/bin/pwd/pwd.1